package:
  name: refscrub
  version: 2023.2.0.1

source:
  path: ../

build:
  noarch: python
  script: {{ PYTHON }} -m pip install . --no-deps -vv

requirements:
  build:
    - python >=3.9
    - pip
    - setuptools
  run:
    - python >=3.9

test:
  source_files:
    - tests
  commands:
    - python -m unittest

about:
  home: https://www.passcal.nmt.edu/content/software-resources
  dev_url: https://git.passcal.nmt.edu/software_public/passoft/refscrub
  license: GPLv3
  license_file: LICENSE
  summary: Remove select packets from RT130 data
